@charset "utf-8";

body {background: url("../../_img/login-bg.png") no-repeat center center #0c5460;}

#register {
    width: 350px; margin: 120px auto 50px auto; padding: 20px;
    background: #f0f0f0;
    background-size: 100% 100%;
    min-height: 300px;
    color: #000;
    font-size: 16px;
    box-shadow: #666 0px 0px 10px;
}

#register h3 {text-align: center;color: #1e347b;font-size: 22px;letter-spacing: 2px;}

#register .item input[type=text] {border: 1px solid #f8f9fa;padding: 5px;width: 310px;outline: none;}

#register .item input[type=password] {border: 1px solid #f8f9fa;padding: 5px;width: 310px;outline: none;}

#register .item .label {clear: both;float: left;border: 1px solid #f8f9fa;padding: 0 5px;color: #000;height: 35px;line-height: 35px;background: #fff;}

#register .item .control {float: left;margin-left: -1px;}

#register .item .info {clear: both;padding: 5px 5px 5px 5px;color: #a5b0b6}

#register .item .info .tip {font-size: 0.8rem;}

#register .item .err {color: #dd514c;font-size: 14px;}

#register .item .none {display: none;}

#register form {margin: 20px auto;}

#register #item_id_code {clear: both;float: left;}

#register #item_id_code input {width: 100px;}

#register #item_id_code_img {float: left; margin: 0px 5px;}

#register #item_id_code_img img {height: 35px;}

#register #item_id_code_img label {height: 50px;}

#register #item_id_submit {clear: both; }

#register #item_id_submit .control {float: right;}

#register #item_id_submit input[type=submit] {
    width: 310px;
    height: 40px;
    border-width: 0px;
    border-radius: 3px;
    background: #1E90FF;
    cursor: pointer;
    outline: none;
    font-family: Microsoft YaHei;
    color: white;
    font-size: 17px;

}

#register #item_id_submit input[type=submit]:hover { background: #5599FF;}

